
		/*----- ={ SLIDER } -----*/
		/* #featured-slider {width:100%;padding:10px;background:#efefef;border:1px solid #ddd; */
		#featured-slider {width:100%;padding:10px;background:#fafafa;border:1px solid #ddd;
		-webkit-border-radius: 2px;-moz-border-radius:2px;border-radius: 2px;}
		#featured-slider .fea-slides {width:100% !important;height:360px !important;overflow:hidden;}
		
		#featured-slider .featured-media {display:block;width:100%;height:100%;position:relative;}
		#featured-slider .featured-media img{width:100%;}
		#featured-slider .slide_item{width:100% !important;height:100% !important;}
			#featured-slider .media {position:absolute;z-index:1;}
			#featured-slider .postteaser {background: url(../images/bg-transparent.png) repeat;width:100%;padding:10px;z-index:2;position:absolute;bottom:0;left:0;color:#fff;}
			#featured-slider .posttitle {margin:0 0 5px;font-size:20px;}
			#featured-slider .posttitle a {color:#fff;}
			#featured-slider .posttitle a:hover {text-decoration:underline;}
			#featured-slider p {margin:0;}
			
			.section_shadow {background:url(default/section-shadow.png) no-repeat top center; width:100%;height:7px;display:block;margin-bottom:15px;}

		/* Navigation of featured slider */
		#featured-nav{list-style-type:none;margin-left:0;padding-left:0}
		#featured-nav li {width:71px;float:left;margin-right:8px;margin-top:-10px;}
		#featured-nav li a img {border-top:4px solid #fff;padding-top:6px;display:block;}
		#featured-nav li.activeSlide img,  #featured-nav li a:hover img{border-top:4px solid #cd1713;}
			

.clear {clear:both;height:1px;display:block;}

